section {
    display: flex;
    flex-direction: column;
    height: 100vh;
    align-items: center;
    justify-content: center;
}

section .logo {
    height: 250px;
    width: 250px;
    border-radius: 50px;
    margin-bottom: 100px;
}

section ul{

}

section ul li {
    list-style-type: none;
    float: left;
}

section ul li img {
    height: 100px;
    margin: 0 10px;
}
